# Selected color =
# System =
# User =
# Menu =
# Window =
# SubText =
# Choose... =
# Draw fonts using anti-aliasing =
# Colors =
# Fonts =
# Advanced =
# &Ok =
# &Cancel =
# &Apply =
# Use the Escape key to close dialogs =
# Have the button to scroll 'up' both above and below a scrollbar =
# Grouping Box Type =
# Nice =
# Rounded =
# Draw Whole Box Colored =
# Control =
# Simple =
# UIC Default =
# Java Metal =
# High contrast =
# Redmond 2000 =
# Redmond 95 =
# Redmond XP =
# Keramik =
# Previous =
# Current =
